/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

body .woocommerce-message{border-top-color: #123916f2;}
body .woocommerce-message::before{color: #1d7631;}

body.single-product{overflow-x: hidden;}
[type=button]:focus{background: #939689; color:#fff;}
table.variations tr td, table.variations tr th{background: none !important;}
table.variations tr th{padding: 0;}
table.variations tr{margin-top: 30px; display: block;}
table.variations tr th label{font-size: 26px;float: left;}
.woocommerce-variation-price .woocommerce-Price-amount{font-size: 32px; color: #000; margin-bottom: 21px; font-weight: bold; display: inline-block;}

.e-search-form .e-search-submit{margin-left: 0px !important;}
 
.wc-category-list { padding: 0px; list-style: none;}
.wc-category-list li a{font-family: "Squada One", Sans-serif; color:#1c1c1c; font-size: 20px; padding: 17px 0px; display: inline-block;width:100%;    border-bottom: 1px solid #1c1c1c;font-weight: 400;}
.wc-category-list li span{    float: right;    font-family: "Satoshi", Sans-serif;font-weight: 400;}





